
(function () {
  'use strict';

  angular.module('Monitour.theme')
      .directive('mmenu', mmenu);

  /** @ngInject */
  function mmenu() {
      return {
          restrict : 'A',
          link : function($scope, element, attrs) {
              $(element).mmenu({
                  offCanvas	: false,
                  extensions	: ["theme-white"],
                  navbar		: {
                      title	: "Filter search"
                  },
                  navbars		: true,
                  onClick		: {
                      setSelected	: true
                  }});





          }
      };
    }

})();